<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_business_info"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_5"
    app:hl_cornerRadius="@dimen/dp_8"
    app:hl_dy="@dimen/main_shadow_dy"
    app:hl_shadowBackColor="@color/white"
    app:hl_shadowColor="@color/shadow_color"
    app:hl_shadowLimit="@dimen/main_shadow_limit">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_bill_analysis_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            style="@style/main_daily_business_statement_title"
            android:text="賬單分析"
            android:layout_marginBottom="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_15" />

        <include
            layout="@layout/include_horizontal_color_e8_dividing_line"/>

        <LinearLayout
            android:id="@+id/layout_replace"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:paddingBottom="@dimen/dp_10"
                android:gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_bill_number_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#3B3B3B"
                    android:layout_marginTop="@dimen/dp_5"
                    android:text="賬單數量" />

                <TextView
                    android:id="@+id/tv_report_bill_number"
                    android:layout_width="wrap_content"
                    style="@style/main_daily_business_statement_title"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_5"
                    tools:text="10000" />

                <TextView
                    android:id="@+id/tv_report_bill_average_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_5"
                    tools:text="單均價：$100.00" />
            </LinearLayout>

            <include layout="@layout/include_vertical_color_e8_dividing_line" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:paddingBottom="@dimen/dp_10"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_people_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="#3B3B3B"
                    android:layout_marginTop="@dimen/dp_5"
                    android:text="人數" />

                <TextView
                    android:id="@+id/tv_report_people_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_5"
                    style="@style/main_daily_business_statement_title"
                    tools:text="200" />

                <TextView
                    android:id="@+id/tv_report_people_average_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp_5"
                    tools:text="人均價：$98" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</com.lihang.ShadowLayout>